/// <reference types="@rsbuild/core/types" />
declare module '*.svg' {
  const content: string
  export default content
}
declare module '*.svg?react' {
  const ReactComponent: React.FunctionComponent<React.SVGProps<SVGSVGElement>>
  export default ReactComponent
}

interface ImportMetaEnv {
  readonly VITE_USE_EFFICIENCY_MOCK?: string
  readonly VITE_USE_CONVERSATION_MOCK?: string
}
